<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="eti.asw.accelerometer.accelerometer">
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".AccelerometerDataActivity" />
        <activity
            android:name=".Graph"
            android:screenOrientation="portrait"
            android:showOnLockScreen="true" />
        <activity android:name=".About" />
        <activity android:name=".Ball" />
        <activity android:name=".VelocityActivity" />
        <activity android:name=".DisplacementActivity" />
        <activity android:name=".RecordedActivity"></activity>
    </application>

</manifest>